
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-fd1c658e { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-5eba2b34 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-738e2c5e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1bd0279b { font-size: 30px; margin-right: var(--size-xxs); }
.l-ece91f93 { font-size: 20px; font-weight: 600; }
.l-77646ca9 { margin-left: auto; margin-right: auto; }
.l-77646ca9.active { display: block; }
.l-b0d02087 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-8465dec7 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-8465dec7:hover { text-decoration: underline; }
.l-3d278dd5 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-50c4a910 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-5eba2b34 { height: 60px; justify-content: space-between; }
.l-77646ca9 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-77646ca9.active { display: block; }
.l-b0d02087 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-3d278dd5 { display: flex; }
 }@media screen and (max-width: 576px) { .l-77646ca9 { width: 100%; }
 }
.l-c8f39812 { position: relative; }
.l-c8f39812 .l-3016caf0 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-c2e55e60 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-58b2ac02 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-58b2ac02::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-58b2ac02 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-c2e55e60 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-241f0dfd { text-align: center; }
 }
.l-f4966404 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f4966404 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f4966404 { padding: var(--size-s); }
 }
.l-8fdb9aac { display: flex; align-items: center; gap: var(--size-m); }
.l-47c82b86 { flex: 1; }
.l-36345638 { flex: 1; }
@media screen and (max-width: 768px) { .l-8fdb9aac { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-36345638 { text-align: center; }
 }
.l-7373f382 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-7373f382::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-f0b4d6c8 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-f0b4d6c8::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-8839ebd9::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-fd00b450 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-38909943 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-cfe7df1c { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-8bb2668b { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-1e123ea5 { padding-bottom: 37px; }
.l-1e123ea5::before { bottom: 0; }
.l-4e168c31 { padding-top: 35px; }
.l-4e168c31::before { top: 0; }
@media screen and (max-width: 768px) { .l-7373f382 { flex-direction: column; }
.l-7373f382::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-4c135f63 { width: 50%; }
.l-fd00b450 { margin: 0; align-self: initial; }
.l-38909943 { order: 2; margin-left: auto; align-self: initial; }
.l-cfe7df1c { order: 3; align-self: initial; }
.l-8bb2668b { margin-left: auto; align-self: initial; }
.l-f0b4d6c8 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-f0b4d6c8::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-1e123ea5 { padding-bottom: var(--size-xs); }
.l-4e168c31 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-4e168c31::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-7373f382::before { left: 0; }
.l-4c135f63 { width: 100%; }
.l-fd00b450 { margin: 0; }
.l-38909943 { margin: 0; }
.l-cfe7df1c { margin: 0; }
.l-8bb2668b { margin: 0; }
.l-f0b4d6c8 { padding-left: var(--size-s); }
.l-f0b4d6c8::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-1e123ea5 { margin: 0; padding-top: 35px; }
.l-4e168c31 { padding-top: 35px; }
 }
.l-ebef5605 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-ae325ddf { padding: var(--size-m); box-shadow: var(--shadow); }
.l-634945c0 svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-ebef5605 { grid-template-columns: 1fr; }
 }
.l-9c89366f { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-bd4e5451 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-bfcb93f6 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-bfcb93f6 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9c89366f { padding: 0; flex-direction: column-reverse; }
.l-bd4e5451 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-bfcb93f6 { text-align: center; }
 }
.l-46706933 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b0f3e6a3 { text-align: center; }
.l-46706933 { column-count: 1; }
 }
.l-35a465e0 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-92a34b81 { flex: 0 1 560px; }
.l-7e11be6b { flex: 1 1 630px; }
.l-7a0ff1d1 { flex: 1; }
.l-4851509e { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-69270e2f { flex: 1; }
.l-f9a409f3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-96d45f05 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-35a465e0 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-92a34b81 { flex: auto; }
.l-7e11be6b { flex: auto; width: 100%; }
.l-4851509e { margin-top: var(--size-s); }
.l-69270e2f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-f9a409f3 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-92a34b81 { text-align: center; }
.l-4851509e { flex-direction: column; }
.l-69270e2f { flex: auto; text-align: center; }
.l-f9a409f3 { align-items: center; }
 }
.l-69a5cb46 { display: flex; position: relative; gap: var(--size-s); }
.l-69a5cb46 * { flex: 1; }
.l-def243e9 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-344dcd0a { flex-shrink: 0; }
.l-cca2a0bf { grid-column: span 2; }
.l-b3aa04ca { user-select: none; }
.l-b3aa04ca[open] .l-b25bbd65 { transform: rotate(45deg); }
.l-7a2cad60 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-7a2cad60::-webkit-details-marker { display: none; }
.l-b25bbd65 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-b25bbd65 svg { fill: var(--color-primary); }
.l-268d0e2d { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-7a2cad60 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b25bbd65 { width: 24px; height: 24px; }
.l-b25bbd65 svg { width: 16px; height: 16px; }
.l-268d0e2d { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-69a5cb46 { flex-direction: column; }
.l-def243e9 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-cca2a0bf { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-69a5cb46 { text-align: center; }
 }
.l-e0d12412 { text-align: center; }

.l-8d48e3d3 { display: flex; align-items: center; gap: var(--size-m); }
.l-2d869d98 { flex: 1; }
.l-82b9ec60 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-8d48e3d3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-26a28311 { text-align: center; }
 }
.l-70fd97b7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-924f3f9d { flex: 1; }
.l-492941d2 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-dff7e12c { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-19cd7b3b { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-70fd97b7 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-924f3f9d { text-align: center; }
.l-19cd7b3b { font-size: 32px; flex: 0 0 35px; }
 }
.l-59405d47 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-a243c47a { grid-column: span 3; }
.l-f2cae906 { aspect-ratio: 3/2; grid-column: span 2; }
.l-31643dc5 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-59405d47 { grid-template-columns: 1fr; }
.l-f2cae906 { grid-column: span 3; }
 }
.l-6f90ac98 { display: flex; align-items: center; gap: var(--size-m); }
.l-8b353b49 { flex: 1; }
.l-0ee534eb { flex: 1; }
@media screen and (max-width: 768px) { .l-6f90ac98 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-0ee534eb { text-align: center; }
 }
.l-52fe1eab { text-align: center; }

.l-70078393 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4865389e { flex: 1; }
.l-c8864a1d { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-e930d9d5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-7cb41b67 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-70078393 { flex-direction: column; gap: var(--size-m); }
.l-4865389e { text-align: center; }
 }@media screen and (max-width: 576px) { .l-c8864a1d { gap: var(--size-s); }
.l-e930d9d5 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-5d5dcbf3 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-2e111987 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-98fac489 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-51c4f998 { display: flex; justify-content: flex-start; align-items: center; }
.l-59baf5d8 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-03f6de57 { display: flex; flex-direction: column; }
.l-7925c7e8 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-5d5dcbf3 { flex-direction: column-reverse; }
.l-2e111987 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-968d2459 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-968d2459 .l-51c4f998 { margin-top: 0; }
.l-51c4f998 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-59baf5d8 { margin-right: 0; }
.l-03f6de57 { margin-top: var(--size-xs); }
.l-7925c7e8 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-2e111987 { text-align: center; }
.l-968d2459 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-51c4f998 { align-items: center; }
.l-21be463d { margin: 0 auto; }
 }
.l-f9049f1d { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-3c20a1e3 { width: 270px; }
.l-cb9aef09 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-da9c2e8c { display: flex; justify-content: flex-start; }
.l-d1adc48d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a11595c9 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-a3d5e557 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1715e880 { font-size: 36px; margin-right: var(--size-xs); }
.l-acf3f7df { font-size: 24px; font-weight: 600; }
.l-e6b21f9d { white-space: nowrap; }
.l-8f5dd3d2 { margin-left: var(--size-s); }
.l-e9fb44bd { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f9049f1d { flex-direction: column; gap: var(--size-l); }
.l-3c20a1e3 { width: 100%; }
.l-e6b21f9d { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-bdd62703 { margin-top: 0; }
.l-de6168f7 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-800a187f { flex: 1; margin-top: 0; }
.l-8f5dd3d2 { margin-left: 0; }
.l-cb9aef09 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-e9fb44bd { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-e6b21f9d { flex-direction: column; }
.l-de6168f7 { flex-direction: column; }
 }
.l-6d7b95ab { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-a149e0c3 { fill: var(--color-text-light); }
.l-ff8b160a { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-6d7b95ab { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-02578ca7 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-10baac35 { display: block; }
.l-5b699063 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-02578ca7 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-5b699063 { gap: var(--size-xxs); }
.l-6f7b4432 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-94eca003 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-c043ffb9 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-8a8db64f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-eb1687ee { font-size: 30px; margin-right: var(--size-xxs); }
.l-ff650758 { font-size: 20px; font-weight: 600; }
.l-b4e27bc2 { margin-left: auto; margin-right: auto; }
.l-b4e27bc2.active { display: block; }
.l-56b37fab { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-96b9e7ed { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-96b9e7ed:hover { text-decoration: underline; }
.l-27fc6178 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-17d1a7af { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c043ffb9 { height: 60px; justify-content: space-between; }
.l-b4e27bc2 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-b4e27bc2.active { display: block; }
.l-56b37fab { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-27fc6178 { display: flex; }
 }@media screen and (max-width: 576px) { .l-b4e27bc2 { width: 100%; }
 }
.l-878e9df5 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-7a3acd41 { width: 270px; }
.l-d1e9d817 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-a5ae7074 { display: flex; justify-content: flex-start; }
.l-0126ecb5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-3145396f { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-2a990831 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-9b7f8c64 { font-size: 36px; margin-right: var(--size-xs); }
.l-76faa472 { font-size: 24px; font-weight: 600; }
.l-f1ffd91c { white-space: nowrap; }
.l-45958b5f { margin-left: var(--size-s); }
.l-88da55b3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-878e9df5 { flex-direction: column; gap: var(--size-l); }
.l-7a3acd41 { width: 100%; }
.l-f1ffd91c { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-7bc0ea36 { margin-top: 0; }
.l-c65c9f26 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-92490ae1 { flex: 1; margin-top: 0; }
.l-45958b5f { margin-left: 0; }
.l-d1e9d817 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-88da55b3 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-f1ffd91c { flex-direction: column; }
.l-c65c9f26 { flex-direction: column; }
 }
.l-810f84d2 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-4cb02fee { fill: var(--color-text-light); }
.l-4799ff57 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-810f84d2 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e913d0bf { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-8abb9d32 { display: block; }
.l-666058d0 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e913d0bf { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-666058d0 { gap: var(--size-xxs); }
.l-d6984c10 { width: 100%; }
 }
.l-71e04c62 * + * { margin-top: var(--size-xs); }
.l-71e04c62 ul { list-style: disc; }
.l-71e04c62 ul li { margin-left: 16px; }

.l-c881903b * + * { margin-top: var(--size-xs); }
.l-c881903b ul { list-style: disc; }
.l-c881903b ul li { margin-left: 16px; }

.l-c0929e93 * + * { margin-top: var(--size-xs); }
.l-c0929e93 ul { list-style: disc; }
.l-c0929e93 ul li { margin-left: 16px; }
